## ruby-opengl 0.10.0

=== debian/changelog ===
ruby-opengl (0.10.0-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:06:47 +0200

ruby-opengl (0.10.0-0kali2) kali-dev; urgency=medium

  * Fix import path of libGL

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 03 Apr 2023 16:04:49 +0200

ruby-opengl (0.10.0-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * New upstream release.
  * Update standards version to 4.6.2, no changes needed.

  [ Sophie Brun ]
  * New upstream version 0.10.0
  * Update dependencies
  * Update debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 30 Mar 2023 14:17:27 +0200

ruby-opengl (0.9.2-0kali3) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields
  * Configure git-buildpackage for Kali
  * Add GitLab's CI configuration file

  [ Sophie Brun ]
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.5.1

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 18 Jun 2021 11:12:56 +0200

ruby-opengl (0.9.2-0kali2) kali-dev; urgency=medium

  * Fix lintian warnings

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 22 Feb 2017 14:13:25 +0100

ruby-opengl (0.9.2-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 22 Feb 2017 09:38:56 +0100
