=== debian/control ===
Source: ruby-opengl
Section: ruby
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               libgl-dev,
Standards-Version: 4.6.2
Homepage: https://github.com/larskanis/opengl
XS-Ruby-Versions: all

Package: ruby-opengl
Architecture: any
Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
	 libgl1
Description: Ruby OpenGl wrapper
 This package contains an OpenGL wrapper for Ruby. opengl contains bindings
 for OpenGL.
