=== debian/watch ===
version=4
https://gemwatch.debian.net/opengl .*/opengl-(.*).tar.gz
