=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec
export rake=/usr/bin/rake clobber && /usr/bin/rake install
#export rake=/usr/bin/rake 

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installexamples:
	dh_installexamples
	find debian/ruby-opengl/usr/share/doc/ruby-opengl/examples/ -name "*.rb"  -exec chmod a-x '{}' \;

override_dh_auto_clean:
	rake clean

get-orig:
	debian/repack.sh
