## ruby-opengl 0.60.1+dfsg2

=== debian/changelog ===
ruby-opengl (0.60.1+dfsg2-3ubuntu1) trusty; urgency=medium

  * Readd ruby1.9.1 to DH_RUBY_IGNORE_TESTS, as the test still fails.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 10 Apr 2014 12:43:23 -0400

ruby-opengl (0.60.1+dfsg2-3) unstable; urgency=medium

  * Team upload.
  * Update DH_RUBY_IGNORE_TESTS ruby versions (Closes: #743987)

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 09 Apr 2014 21:26:04 +0200

ruby-opengl (0.60.1+dfsg2-2) unstable; urgency=medium

  * Team upload.
  * Update Build-Depends for ruby2.0, drop ruby1.8 support
    * Ignore test failures on ruby2.0, as the tests need X11
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 24 Dec 2013 01:02:06 +0100

ruby-opengl (0.60.1+dfsg2-1) unstable; urgency=medium

  * Set urgency to medium as RC bugs are fixed.
  * Repack upstream tarball to remove examples/NeHe as it does not have a
    clear license (Closes: #713820).
  * debian/copyright: link GPL-1+ to /usr/share/common-licenses/GPL-1
  * debian/control: 
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields
    + update my email address
    + bump Standards-Version to 3.9.4 (no changes needed)
    + drop transitional packages
  * Do not rely on obsolete Rake file to clean (Closes: #713145).
  * Remove lintian overrides, about transitional packages.

 -- Cédric Boutillier <boutil@debian.org>  Sun, 30 Jun 2013 09:52:13 +0200
