=== debian/control ===
Source: ruby-opengl
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>, Deepak Tripathi <apenguinlinux@gmail.com>, Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.0~), rake, ruby-mkrf (>=0.2.3+dfsg-5~), freeglut3-dev, libgl1-mesa-dev
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-opengl.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-opengl.git;a=summary
Homepage: http://ruby-opengl.rubyforge.org
XS-Ruby-Versions: all

Package: ruby-opengl
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: OpenGL Interface for Ruby
 OpenGL (Open Graphics Library) is a standard cross-platform API for writing
 applications to produce two-dimensional and three-dimensional computer
 graphics.
 .
 This library allows programs written in Ruby to use the OpenGL API for
 two-dimensional and three-dimensional graphics.
