=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # Uncomment to ignore some test failures (but the tests will run anyway).
 # Valid values:
 #export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
-export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1
+export DH_RUBY_IGNORE_TESTS=ruby1.9.1 ruby2.0 ruby2.1
 #
 # If you need to specify the .gemspec (eg there is more than one)
 #export DH_RUBY_GEMSPEC=gem.gemspec
@@ -21,8 +21,5 @@
 	dh_installexamples
 	find debian/ruby-opengl/usr/share/doc/ruby-opengl/examples/ -name "*.rb"  -exec chmod a-x '{}' \;
 
-override_dh_auto_clean:
-	rake clean
-
 get-orig:
 	debian/repack.sh
