=== debian/watch ===
version=3
options="dversionmangle=s/\+dfsg\d//" \
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ruby-opengl .*/ruby-opengl-(.*).tar.gz
