## ruby-opengl 2.0.4+dfsg1

=== debian/changelog ===
ruby-opengl (2.0.4+dfsg1-0kali1) kali-dev; urgency=medium

  * Switch to a new upstream repository
  * New upstream version 2.0.4+dfsg1
  * Update installation
  * Bump Standards-Version to 4.7.0 (no change)
  * Remove patches
  * Change to Arch: all
  * Add a patch to fix the installation

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 17 Feb 2025 17:27:25 +0100
