=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_fixperms:
	dh_fixperms
	chmod 644 debian/ruby-opengl/usr/share/doc/ruby-opengl/examples/RedBook/*.rb
