=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ruby-opengl-$1.tar.gz%,dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg1" \
 https://github.com/vaiorabbit/ruby-opengl/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
